* {
    font-family: Arial, Helvetica, sans-serif;
}

#external {
    color: yellow;
}

h1 {
    font-size: 4rem;
}

#following {
    text-transform: uppercase;
    font-size: 1.2rem;
}

.pl {
    background-color: rgb(166, 211, 166);
}

li[id] {
    border: 1px solid rgb(90, 162, 190);
}

img+ul {
    list-style-type: none;
}

section img {
    height: 60px;
    width: auto;
    border-radius: 50px;
}

img~p {
    text-align: center;
}

section>ul {
    letter-spacing: 5px;
}